
h1
 {
     font-size: 3opx;
     font-weight: bold;
     color: #FBF7D9;
     padding: 0px;
     margin: 0px;
}
h2
 {
	font-size: 18px;
	font-weight: bold;
	color:#FBF7D9;
}
title 
{
	font-size:36px;
	font-weight: bold;
	color:#D9D9F7;
}

body 
{
	background: black url("bitmaps/Black Crackle.png");
  	background-repeat: repeat;
  	background-position: left;
	color:#FBF7D9;
	font-family:  Arial Narrow, Verdana, Helvetica, sans-serif; 
	font-size: 14px;
}

.bezel
{
font-size: 11px;
font-family:  Arial Narrow,DejaVu Sans Condensed, Verdana, Helvetica, sans-serif; 
font-weight: bold;
color: #FBF7D9;
background-repeat: no-repeat;
height: 180px;
z-index:-1;
}
.legend
{
font-size: 30px;
font-weight: bold;
color: #FBF7D9;
}
.small_legend
{
font-size: 12px;
color: #FBF7D9;
font-family: Verdana, Arial, Helvetica, sans-serif; 
text-align: center;
}
.medium_legend
{
font-size: 14px;
font-weight: bold;
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #FBF7D9;
text-align: center;
}
A
{
color:   #80C0FF; 
text-decoration: none;
}
A:hover
{
color: #FFA080; 
text-decoration: none;
}
A:active 
{
color: #202000; 
text-decoration: none;
}
